/* Main level */



#menu-top {
        margin: 5px auto;
		z-index: 901;
		float: right;
}



/* Clear floats */
#menu-top:before, #menu-top:after { content: ""; display: table; }
#menu-top:after { clear: both; }
#menu-top { zoom:1; }
#menu-top, #menu-top ul { margin: 0; padding: 0; list-style: none; }



/* List elements */

#menu-top li { float: left; position: relative; }

#menu-top a {
        float: left;
        padding: 3px 10px;
        color: #333;
        text-transform: uppercase;
		border-left: 1px solid #999;
}

#menu-top li:hover > a { color: #4fb1c2; background: #daeff7; }

